Subject: German Test - Jenny Ortega
From: Jenny Ortega <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 5 Oct 2017 15:42:21 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Jenny Ortega
Email | [email-masked]
Phone Number | (57) 3007637958
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First at all I must apologize with the costumer I would explain him the mistake I have made and tell him it won't happened again and as he is a new costumer I didn't have register his address in the system but as a courtesy for the mistake I would sent him an addition like a dessert or drinks for free. Then I would contact the deliver personal and ask to deliver the order right away, explaining the mistake and emphasizing the costumer is waiting for 45 minutes and the order has to be there as soon as possible.
In ENGLISH: What according to you is the difference between good and great customer service? | A good costumer service is just do your job as the costumer request but a great costumer service is give to the costumer an excellent service to excede the costumer expectations.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

- Soy la candidata perfecta para el puesto de servicio al cliente porque cuento con las habilidades y experiencia adquirida en mis trabajos anteriores.
- Este trabajo se adapta perfectamente a mis competencias. Estoy convencida de que su empresa es la idónea para mis intereses y habilidades.
- A travez de mi experiencia he adquirido las posibilidades de trabajar en equipo/ventas lo cual me hace una empleada valiosa para su equipo de trabajo.
- Considero que soy una persona paciente y calmada para manejar situaciones difíciles con los clientes y así poder brindarles una optima experiencia.
- Me interesa solucionar las inquietudes de los clientes y brindarles una excelente experiencia para crear lazos con la empresa que hagan querer volver a contar con nuestros servicios.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Empece a adquirir mi primera experiencia laboral en el 2009 y lo combinaba con mis estudios profesionales de los cuales me gradué como profesional en Relaciones Económicas Internacionales en 2013 y como técnico profesional en Mercadeo y finanzas en 2011 ambas carreras en Bogota- Colombia. Luego de graduarme viaje a Australia para aprender el idioma ingles y luego de un año viviendo fuera del país regrese a Colombia para seguir adquiriendo experiencia laboral. En el 2015 decidí viajar a los Estados Unidos a hacer un intercambio cultural el cual me ayudo para perfeccionar el ingles y estudiar un curso en Social media marketing y un curso de Sociología. Regrese de nuevo a Colombia en julio de 2017.

| |

You can edit this submission and view all your submissions easily.